@charset "utf-8";


body {
	margin: 0px;
	padding: 0px;
	background-image:url(../images/default/bg.jpg);
	background-repeat:no-repeat;
	background-size: 100% 100%;
	font-family:Georgia;
  	color: #002d00; /*change master*/
	/*background-attachment:fixed; 
	  -changed at Date: 10-08-2017 
	*/
	 	
}
/*==================================header================================*/
.navbar-default { background:#195d00; border:none; min-height:auto; border-radius: 0;}
.navbar-brand { height:auto;}
.navbar-default .navbar-nav > li > a { color:#fff; padding:15px 33px;}
.navbar-default .navbar-nav > li > a:hover { color:#fcaf00;}
.navbar-default .navbar-nav > li { border-right:1px solid #646464;}
.navbar-default .navbar-nav > li:last-child { border:none;}
.content-box { background-color:#f3f3f3; padding:15px; border-radius: 20px;border:1px solid #2f802b; display:inline-block; width:100%;}
/*.content-box-hedding {  font-weight: 600;color:#fff; font-size:16px; background-color: #1A5D00; padding:5px 10px; margin-bottom:15px;}*/
.error-content-box-hedding { color:#fff; font-size:16px; background-color:#FF1B0F; padding:5px 10px; margin-bottom:15px;}
.form-link a { display:inline-block; width:100%; margin-top:5px;}
.content-box form label { font-weight:normal;}
.quick-links ul { margin:0; padding:0 0 0 15px;}
.quick-links li { margin-bottom:5px;}
.quick-links li a { color:#000; font-size:15px; text-decoration:none;}
.quick-links li a:hover {color:#2f802b;}
.content-box-content p { 
color: #002d00;/*color:#000;*/
 font-size:14px; margin-bottom:10px;}
.right-content form label { font-weight:normal; margin-top:5px; margin-bottom:0;}
.creg3 {
    background-color: #fff;
}
.right-content table tr td a { color:#000; text-decoration:none;}
.right-content table tr td { padding:5px;}
.content-box.right-content { margin-bottom:15px;}
.footer-link { text-align:center; margin-top: 8px;margin-bottom: 3%; }
.footer-link ul { margin:0; padding:0;}
.footer-link li { display:inline; list-style:none; margin:0 5px;}
.footer-link li a { font-size:14px; color:#fff; text-decoration:none; outline: medium none;}
.footer-link li a:hover {color:#c0c000;text-decoration: underline;}
.head-link li a {color:#2f802b; background:none !important;}
.head-link li a:hover { /*color:#fcaf00;*/ color:#ffffff;}
.full-content { margin-bottom:15px;}
.full-content table tr td a { color:#000; text-decoration:none;}
.header-midd button small { color: #fdae00;
    float: right;
    font-size: 14px;
    font-weight: bold;
}
.header-midd button h2 {font-size: 51px;margin: 0; /*color:#195d00;*/ color: #002d00;}
.header-midd { padding:15px;}
.header-midd button { background:none !important; border:none;}
.content-box.left-content { margin-bottom:15px;}
.content-box-hedding a {color: #fff;
    float: right;
    font-size: 20px;
    line-height: 20px;
    text-decoration: none;
}

@media all and (max-width: 1199px) {
.navbar-default .navbar-nav > li > a { padding:15px;}
}

@media all and (max-width: 991px) {
.navbar-default .navbar-nav > li > a { padding:10px;}
}

@media all and (max-width: 767px) {
.left-content { margin:0 0 15px;}
.right-content { margin:0 -15px; display:block; width:auto;}
.head-link { clear:both; text-align:center;}
.head-link li { display:inline-block;}
.navbar-brand { text-align:center; width:100%;}
.navbar-brand img { display:inline;}
}

@media all and (max-width: 640px) {}

@media all and (max-width: 480px) {
.navbar-brand img { width:100%;}
}

 
 .content-box-hedding {
    background-color: inherit;
    color: #002d00;
    /* color: #195d0a;*/
    font-size: 25px;
    font-weight: bold;
    margin-bottom: 15px;
    padding: 5px 0;
}

.form-group.col-md-12.row {
    padding: 0 25px;
}
.content-box
{
	background-color:none!important;
	border:none;
	
}
.preregister
{
	width: 70%!important;
	color: #002d00;
	font-size: 18px;
	margin: 0 auto;
	line-height: 2.5;	  
	/*font-family:Georgia;*/
	background: none;
	
}
/*.register_nomination
{
	font-family:Georgia;
}*/
.form-control {
    border-radius: 0;
}
/*.content-box a
{
	color: #002d00;
}*/
/*input:required:focus {
  border: 1px solid red;
  outline: none;
}*/

 @font-face {
  font-family: 'Georgia';
  src: url('../fonts/Georgia.eot?#iefix') format('embedded-opentype'),  url('../fonts/Georgia.woff') format('woff'), url('../fonts/Georgia.ttf')  format('truetype'), url('../fonts/Georgia.svg#Georgia') format('svg');
  font-weight: normal;
  font-style: normal;
}
